OVH Community, your new community space.

PHP 5 y MySQL 4.0.1 en los alojamientos


admin OVH
09/09/2006, 09:07
Buenos días,

A partir de ahora, podéis utilizar PHP 4 y PHP 5 en todos los alojamientos OVH (Start, GP, Plan).

La extensión .php4 será procesada por el PHP versión 4

La extensión .php5 será procesada por el PHP versión 5

Para elegir qué versión procesará la extensión por defecto .php, basta con que añadáis una línea en el fichero de configuración .htaccess de vuestro sitio con la versión.

SetEnv PHP_VER 5

SetEnv PHP_VER 4

Los antiguos alojamientos seguirán teniendo PHP4 en la extensión por defecto, por razones de compatibilidad.
En los nuevos alojamientos contratados a partir de ahora, la extensión por defecto se procesará por PHP5

Igualmente, tras un largo periodo de transición y solucionados todos los problemas de compatibilidad, la versión MySQL por defecto ha pasado a ser MySQL 4.0.1 para todos los alojamientos.

Igualmente, todos los servidores en los clústers del alojamiento compartido han pasado a ser Dual Xeon dual core para los servidores de ficheros y monoXeon para los servidores web.

Para más información acerca de los clústers de OVH :

http://www.ovh.com/fr/espaceclients/support/charges/
http://guias.ovh.es/clusterPlanOvh

Cordialmente,

El equipo OVH